Subject: bug#66159: [PATCH] Various improvements to lua-ts-mode (Bug#66159)

From: Andrey <[email-masked]>
Date: Sat, 21 Oct 2023 14:37:57 +0300

>Here is the latest version. Fixed a missing declare-function
>and other minor omissions.
>

Thanks! Unfortunately, I'm on the trip right now and can't check the patch.
Sorry for delay. The last patch was great, so I have no objections from my part.

-- 
Andrey Listopadov
-- 
Andrey Listopadov